<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="87085" dateMiseAJour="2024-03-21" id="point_justice-87085-07" idPresta="612f2ec7b473e40555deed88" pivotLocal="point_justice">
    <Nom>Point-justice - Secours Populaire de Limoges (rue des places)</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>57 rue des places</Ligne>
        <CodePostal>87000</CodePostal>
        <NomCommune>LIMOGES</NomCommune>
        <Localisation>
            <Latitude>45.821728</Latitude>
            <Longitude>1.231176</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 55 77 96 33</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>87001</commune>
        <commune>87002</commune>
        <commune>87003</commune>
        <commune>87004</commune>
        <commune>87005</commune>
        <commune>87006</commune>
        <commune>87007</commune>
        <commune>87008</commune>
        <commune>87009</commune>
        <commune>87011</commune>
        <commune>87012</commune>
        <commune>87013</commune>
        <commune>87014</commune>
        <commune>87015</commune>
        <commune>87016</commune>
        <commune>87017</commune>
        <commune>87018</commune>
        <commune>87019</commune>
        <commune>87020</commune>
        <commune>87021</commune>
        <commune>87022</commune>
        <commune>87023</commune>
        <commune>87024</commune>
        <commune>87025</commune>
        <commune>87026</commune>
        <commune>87027</commune>
        <commune>87028</commune>
        <commune>87029</commune>
        <commune>87030</commune>
        <commune>87031</commune>
        <commune>87032</commune>
        <commune>87033</commune>
        <commune>87034</commune>
        <commune>87035</commune>
        <commune>87036</commune>
        <commune>87037</commune>
        <commune>87038</commune>
        <commune>87039</commune>
        <commune>87040</commune>
        <commune>87041</commune>
        <commune>87042</commune>
        <commune>87043</commune>
        <commune>87044</commune>
        <commune>87045</commune>
        <commune>87046</commune>
        <commune>87047</commune>
        <commune>87048</commune>
        <commune>87049</commune>
        <commune>87050</commune>
        <commune>87051</commune>
        <commune>87052</commune>
        <commune>87053</commune>
        <commune>87054</commune>
        <commune>87055</commune>
        <commune>87056</commune>
        <commune>87057</commune>
        <commune>87058</commune>
        <commune>87059</commune>
        <commune>87060</commune>
        <commune>87061</commune>
        <commune>87062</commune>
        <commune>87063</commune>
        <commune>87064</commune>
        <commune>87065</commune>
        <commune>87066</commune>
        <commune>87067</commune>
        <commune>87068</commune>
        <commune>87069</commune>
        <commune>87070</commune>
        <commune>87071</commune>
        <commune>87072</commune>
        <commune>87073</commune>
        <commune>87074</commune>
        <commune>87075</commune>
        <commune>87076</commune>
        <commune>87077</commune>
        <commune>87078</commune>
        <commune>87079</commune>
        <commune>87080</commune>
        <commune>87081</commune>
        <commune>87082</commune>
        <commune>87083</commune>
        <commune>87084</commune>
        <commune>87085</commune>
        <commune>87086</commune>
        <commune>87087</commune>
        <commune>87088</commune>
        <commune>87089</commune>
        <commune>87090</commune>
        <commune>87091</commune>
        <commune>87092</commune>
        <commune>87093</commune>
        <commune>87094</commune>
        <commune>87095</commune>
        <commune>87096</commune>
        <commune>87097</commune>
        <commune>87099</commune>
        <commune>87100</commune>
        <commune>87101</commune>
        <commune>87103</commune>
        <commune>87104</commune>
        <commune>87105</commune>
        <commune>87106</commune>
        <commune>87107</commune>
        <commune>87108</commune>
        <commune>87109</commune>
        <commune>87110</commune>
        <commune>87111</commune>
        <commune>87112</commune>
        <commune>87113</commune>
        <commune>87114</commune>
        <commune>87115</commune>
        <commune>87116</commune>
        <commune>87117</commune>
        <commune>87118</commune>
        <commune>87119</commune>
        <commune>87120</commune>
        <commune>87121</commune>
        <commune>87122</commune>
        <commune>87123</commune>
        <commune>87124</commune>
        <commune>87125</commune>
        <commune>87126</commune>
        <commune>87127</commune>
        <commune>87128</commune>
        <commune>87129</commune>
        <commune>87130</commune>
        <commune>87131</commune>
        <commune>87132</commune>
        <commune>87133</commune>
        <commune>87134</commune>
        <commune>87135</commune>
        <commune>87136</commune>
        <commune>87137</commune>
        <commune>87138</commune>
        <commune>87139</commune>
        <commune>87140</commune>
        <commune>87141</commune>
        <commune>87142</commune>
        <commune>87143</commune>
        <commune>87144</commune>
        <commune>87145</commune>
        <commune>87146</commune>
        <commune>87147</commune>
        <commune>87148</commune>
        <commune>87149</commune>
        <commune>87150</commune>
        <commune>87151</commune>
        <commune>87152</commune>
        <commune>87153</commune>
        <commune>87154</commune>
        <commune>87155</commune>
        <commune>87156</commune>
        <commune>87157</commune>
        <commune>87158</commune>
        <commune>87159</commune>
        <commune>87160</commune>
        <commune>87161</commune>
        <commune>87162</commune>
        <commune>87163</commune>
        <commune>87164</commune>
        <commune>87165</commune>
        <commune>87166</commune>
        <commune>87167</commune>
        <commune>87168</commune>
        <commune>87169</commune>
        <commune>87170</commune>
        <commune>87172</commune>
        <commune>87173</commune>
        <commune>87174</commune>
        <commune>87176</commune>
        <commune>87177</commune>
        <commune>87178</commune>
        <commune>87179</commune>
        <commune>87180</commune>
        <commune>87181</commune>
        <commune>87182</commune>
        <commune>87183</commune>
        <commune>87184</commune>
        <commune>87185</commune>
        <commune>87186</commune>
        <commune>87187</commune>
        <commune>87188</commune>
        <commune>87189</commune>
        <commune>87190</commune>
        <commune>87191</commune>
        <commune>87192</commune>
        <commune>87193</commune>
        <commune>87194</commune>
        <commune>87195</commune>
        <commune>87196</commune>
        <commune>87197</commune>
        <commune>87198</commune>
        <commune>87199</commune>
        <commune>87200</commune>
        <commune>87201</commune>
        <commune>87202</commune>
        <commune>87203</commune>
        <commune>87204</commune>
        <commune>87205</commune>
        <commune>87206</commune>
    </CompetenceCommunale>
</Organisme>